[OSX 10.8.5] Software update won't open & Mavericks update issue

Discussion in 'Mac Basics and Help' started by MacDude21, Jan 16, 2014.

  1. MacDude21, Jan 16, 2014
    Last edited: Jan 18, 2014

    MacDude21 macrumors regular

    Joined:
    Jun 6, 2013
    #1
    I'm trying to update a family member's MacBook Pro that's on 10.8.5 to 10.9, so I first went to software update, clicked it, but the update window never opened. I went to the app store but on the mavericks thing it said "An error has occurred" next to the FREE UPGRADE button. Should I just click it or is something wrong? I am used to 10.6.8.

    ----------

    Nervermind, the Software Update button goes to mavericks on the app store. But it still says the error has occurred.
     
  2. AcesHigh87 macrumors 6502a

    AcesHigh87

    Joined:
    Jan 11, 2009
    Location:
    New Brunswick, Canada
    #2
    Is there anything else with the error message. Screenshot it perhaps?

    Also, what year is the macbook pro?
     
  3. MacDude21 thread starter macrumors regular

    Joined:
    Jun 6, 2013
    #3
    I will give a screenshot towmaro, but how do I find the model?
    Also, you need to quote when responding so it gives the person you're responding to a message.
     
  4. MacDude21 thread starter macrumors regular

    Joined:
    Jun 6, 2013
    #4
    [​IMG]
    That is what it shows when I click software update.
     
  5. MacDude21 thread starter macrumors regular

    Joined:
    Jun 6, 2013
    #5
    How do I find the model???
     
  6. CrickettGrrrl macrumors 6502a

    CrickettGrrrl

    Joined:
    Feb 10, 2012
    Location:
    B'more or Less
    #6
    Click the black Apple in the top menu bar, then select "About this Mac" and then click on "More info".
     
  7. MacDude21 thread starter macrumors regular

    Joined:
    Jun 6, 2013
    #7
    It's a MacBook Pro 9,2 specs are 2.5 ghz intel core i5 4gb ram intel hd graphics 4000. 512 mb
     
  8. AcesHigh87 macrumors 6502a

    AcesHigh87

    Joined:
    Jan 11, 2009
    Location:
    New Brunswick, Canada
    #8
    That model is definitely compatible, that was the easy one to try and debunk haha. Got this response off another forum, worth trying:

     

Share This Page